[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TVirtualGrid.RowCount

RowCount - the number of rows in the current grid

## Declaration

Source position: grids.pas line 354

`public property TVirtualGrid.RowCount: Integer read FRowCount write SetRowCount;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .